[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] pulp agent requires: gofer-package



Per task 8234, I updated the pulpplugin (gofer) plugin to leverage the generic package management classes in the gofer-package plugin just as the katello plugin does. This change will be pushed to master today.

Those of you running pulp out of (master) dev-setup, will need to:

   'yum install gofer-package'

on consumers.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]